.map-tabs {
	width: 100%;
	height: 447px;
	position: relative;
	border: 4px solid #0672b9
}
.map-tab {
   
}
.map-tab label {
	font-size: 13pt;
	float: left;
	display: block;
	width: 25%;
	height: 100%;
	font-weight: 400;
	color: #0672b9;
	background: #fff;
	outline: none;
	text-align: center;
	padding:10px 0px 10px 0px;
	position: relative;
	text-transform: uppercase;
	border-right: 4px solid #0672b9;
	border-bottom: 4px solid #0672b9;
	text-decoration:none;
	top: 443px;
}
  
.map-tab label:hover {
	background-color: #0672b9;
	color: #fff;
}

@media screen and (max-width: 500px) {
.map-tab label {
	font-size: 10pt;
	float: left;
	display: block;
	width: 25%;
	height: 100%;
	font-weight: 300;
	color: #0672b9;
	background: #fff;
	outline: none;
	text-align: center;
	padding:10px 0px 10px 0px;
	position: relative;
	text-transform: uppercase;
	border-right: 4px solid #0672b9;
	border-bottom: 4px solid #0672b9;
	text-decoration:none;
	top: 443px;
}
}


.map-tab [type=radio] {
  display: none;   
}
.map-content {
  position: absolute;
  top: -1px;
  left: 0;
  background: white;
  right: 0;
  bottom: 0;
  -webkit-transition: opacity .6s linear;
  opacity: 0;
}
[type=radio]:checked ~ label {
	background-color: #0672b9;
	color: #fff;
}
[type=radio]:checked ~ label ~ .map-content {
  z-index: 1;
  opacity: 1;
}